Bug 1411756 - [RFE][Docs][Admin] Document how to configure the postgres autovacuum for remote database
Summary: [RFE][Docs][Admin] Document how to configure the postgres autovacuum for remo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: ovirt-4.1.3
: ---
Assignee: Avital Pinnick
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On: 1388433
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 12:26 UTC by Shirly Radco
Modified: 2019-05-07 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 07:32:13 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Shirly Radco 2017-01-10 12:26:36 UTC
Description of problem:
In the engine the autovacuum for PostgreSQL db was tweaked.

Add recommendation how to configure the PostgreSQL autovacuum in case the PostgreSQL database is on a separate machine.

Comment 1 Lucy Bopf 2017-08-03 12:51:49 UTC
Assigning to Avital for review.

Avital, this is related to bug 1416049. Depending on how this is implemented in remote databases, it might be a short extension to the procedure you've recently written, or it might be an addition to the procedure for setting up a remote database (in the Install Guide). Shirly can probably help with details.


Note You need to log in before you can comment on or make changes to this bug.